General
cancel
Showing results for 
Search instead for 
Did you mean: 

About installation postgres in HP-UX

 
SOLVED
Go to solution
RogerVI
Regular Advisor

About installation postgres in HP-UX

I have HP-UX 11.11 v1

I want to install postgres. Do I need the source code, or are there a depot ?

I look into installed software:
swlist -l product SFMDB
SFMDB A.04.00.04 HP System Management Database (SFMDB)

A process running is:

/opt/sfmdb/pgsql/bin/postmaster -i -D /var/opt/sfmdb/pgsql

Do you know if exists any conflict about this installation and another? Namely, there will two processes postmaster running in the server, and I don't know what possible problems could I have.

Thanks in advance
Roger
3 REPLIES 3
Steven E. Protter
Exalted Contributor

Re: About installation postgres in HP-UX

Shalom,

The best way to go normally is to use the depot that HP provides.

Note that this depot is made to support the HP system management applications and may not meet your needs.

What I see looks like it springs forth from an HP provided depot.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Wim Rombauts
Honored Contributor
Solution

Re: About installation postgres in HP-UX

For HP-UX 11i v2 and 11i v3, there is the "Internet Express" bundle. This contains a PostgreSQL bundle that you can install and use right the way.
I couldn't immediately find this Internet Express for 11i v1.

There is also http://hpux.connect.org.uk/hppd/hpux/Users/postgresql-8.4.1, available for HP-UX 11i v1 also, but to be able to use this software, you must also download and install all dependency bundles (readline termcap zlib)
RogerVI
Regular Advisor

Re: About installation postgres in HP-UX

Thank you very much
Roger